Stopped working 31 Jan 2010 Rated 4 out of 5 stars

Does anyone have a workaround for this problem?

The last update in the LNU folder is 31/1/2010
http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/latest-comm-1.9.1/win32-xpi/

But there are other updates on that FTP site, including this:
http://ftp.mozilla.org/pub/mozilla.org/calendar/lightning/nightly/2010/02/2010-02-21-07-comm-central/win32-xpi/

Can't update to TB 3.02 until this is fixed because the 31/1 Lightning and Google Provider addons are not compatible.

This review is for a previous version of the add-on (0.10.100110).